/* Anim - CSS */



.element {
    position: relative;
    left: 0;
    opacity: 1;
    transform: scale(1);
    transition: ease 2s left, ease 2s opacity, ease 2s transform;
}

/*Text starts in the middle and expands*/


.anim-text-expand {
    -webkit-animation: anim-text-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    animation: anim-text-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes anim-text-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}

@keyframes anim-text-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}

/*text starts blurry and then focuses */

.anim-unblur {
    -webkit-animation: anim-unblur 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
    animation: anim-unblur 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

@-webkit-keyframes anim-unblur {
    0% {
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        -webkit-filter: blur(0px);
        filter: blur(0px);
        opacity: 1;
    }
}

@keyframes anim-unblur {
    0% {
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0;
    }

    100% {
        -webkit-filter: blur(0px);
        filter: blur(0px);
        opacity: 1;
    }
}

/* Ken Burns slider animation slow zoom in */

.anim-kenburns-bottom {
    -webkit-animation: anim-kenburns-bottom 15s ease-out 1s infinite both;
    animation: anim-kenburns-bottom 15s ease-out 1s infinite both;
}

@-webkit-keyframes anim-kenburns-bottom {
    0% {
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
        -webkit-transform-origin: 50% 84%;
        transform-origin: 50% 84%;
    }

    100% {
        -webkit-transform: scale(1.25) translateY(15px);
        transform: scale(1.25) translateY(15px);
        -webkit-transform-origin: bottom;
        transform-origin: bottom;
    }
}

@keyframes anim-kenburns-bottom {
    0% {
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0);
        -webkit-transform-origin: 50% 84%;
        transform-origin: 50% 84%;
    }

    100% {
        -webkit-transform: scale(1.25) translateY(15px);
        transform: scale(1.25) translateY(15px);
        -webkit-transform-origin: bottom;
        transform-origin: bottom;
    }
}


.anim-scale {
    transform: scale(0);
}

.anim-left {
    left: -1200px;
}

.anim-right {
    left: 1200px;
}

.anim-fade {
    opacity: 0;
}

.anim-delay-1 {
    transition-delay: 0.5s;
}

.anim-delay-2 {
    transition-delay: 1s;
}

.anim-delay-3 {
    transition-delay: 1.5s;
}

/* - */
/*
.workspace {
    overflow-x: hidden;
}
*/

.custom-shape-divider-top-1768832888 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1768832888 svg {
    position: relative;
    display: block;
    width: calc(134% + 1.3px);
    height: 64px;
}

.custom-shape-divider-top-1768832888 .shape-fill {
    fill: #1F2021;
}

.custom-shape-divider-bottom-1768832953 {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1768832953 svg {
    position: relative;
    display: block;
    width: calc(212% + 1.3px);
    height: 64px;
}

.custom-shape-divider-bottom-1768832953 .shape-fill {
    fill: #1F2021;
}
